.date-js{background-color:#F2F2F2;border:1px solid #E4E4E4;display:flex;flex-flow:column;color:#7F7F7F;font-size:12px;}
.date-js .show-year{width:100%;height:38px;background-color:#F9F9F9;color:#666666;font-size:14px;border-bottom:1px solid #E4E4E4;display:flex}
.date-js .show-year .show-date{width:60%;display:flex;align-items:center;justify-content:center}
.date-js .show-year .change-date{width:20%;display:flex;align-items:center;justify-content:center;cursor:pointer}
.date-js .show-year .change-date.prev-month{background-image:url(./icon-left.svg);background-repeat: no-repeat;background-position: center;}
.date-js .show-year .change-date.next-month{background-image:url(./icon-right.svg);background-repeat: no-repeat;background-position: center;}
.date-js .show-year .change-date.prev-month:hover{background-image:url(./icon-left-mouseover.svg);}
.date-js .show-year .change-date.next-month:hover{background-image:url(./icon-right-mouseover.svg);}
.date-js .show-year .change-date:hover{color:#3b87d7}
.date-js .show-week{height:35px;align-items: center;display: flex;flex-wrap: wrap;justify-content: center;}
.date-js .show-week .week-day{width:35px;display:flex;justify-content:center;text-align:center;line-height:35px;float:left;}
.date-js .show-month{display:flex;align-items:center;flex-wrap:wrap;justify-content:center}
.date-js .show-month .month-day{width:35px;height:35px;display:flex;justify-content:center;float:left;line-height:35px;border-radius:50%;text-align:center;cursor:pointer}
.date-js .show-month .month-day.active{background-color:#2F7BE2;color:#FFFFFF}
.date-js .show-month .month-day.today{color:#FFFFFF;background-color:#2F7BE2;}
.date-js .show-month .month-day.today.active{color:#FFFFFF}
.date-js .show-month .not-this-month{color:#AAAAAA;}
